RubyGems Navigation menu

commons-dbcp-jars 1.4-java

Install this gem `require 'commons/dbcp'` and invoke `Commons::DBCP.load_jar` within JRuby to load the jar into context.

Versions:

  1. 1.4 - November 2, 2013 java (152 KB)

Authors:

  • Neil Chambers

Owners:

C665e6e61c59b73ed7be0c45e2ccce16

SHA 256 checksum:

afa59482cce604c661f0b301192bc9cee885c51439ae1ade8a9b020ed9a66f00

Total downloads 1,314

For this version 1,314

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: None

Links: